Can I use Inteligent Agent?
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 2 of 2

Thread: Can I use Inteligent Agent?

  1. #1
    Join Date
    Oct 2000
    Posts
    34
    I have 8.0.5 databases on Linux. i can't install Inteligent Agent 8.0.5...
    Can I use Inteligent Agent for example 8.1.6 ?

  2. #2
    Join Date
    Aug 2000
    Location
    Belgium
    Posts
    342
    Yes you can.

    Install the OIA into a separate $ORACLE_HOME.

    When installing the 816 software, first deselect everything.
    Afterwards you can just select the OIA and dependent software.

    Hope this helps
    Gert

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  


Click Here to Expand Forum to Full Width